1

Ubuntu Saucy is shipping with lxc 1.0.0 alpha, it appears to be broken with Docker.

How do I install 0.9.0 on it?

2

I succeeded at this by pursuing the following course of action:

1/ First, removing lxc 1.0. alpha something

$: sudo apt-get purge lxc 

2/ Cleanup all dependencies

$: sudo apt-get autoremove

3/ Installing specific version of lxc

$: sudo apt-get install lxc=0.9.0-0ubuntu3.6

4/ and finishing by installing docker again, following these instructions

http://docs.docker.io/en/latest/installation/ubuntulinux/

  • no worky, it does not find the version, did you add another source? – Sam Saffron Nov 5 '13 at 0:43
  • 0.9.0 was not stable with docker either. I ended up with installing 0.8 version of lxc by building the source on my machine – tixel Nov 11 '13 at 19:35

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.